Debian Bug report logs - #395364
RFP: wadc -- programming environment for creating doom levels

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>

Date: Thu, 26 Oct 2006 16:03:27 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, jon dowland <bugs@alcopop.org>:
Bug#395364; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jon Dowland <jon@alcopop.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, jon dowland <bugs@alcopop.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jon Dowland <jon@alcopop.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: wadc -- programming environment for creating doom levels
Date: Thu, 26 Oct 2006 17:02:05 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jon Dowland <bugs@alcopop.org>

* Package name    : wadc
  Version         : 1.1
  Upstream Author : Wouter van Oortmerssen <w v o A T g m x D O T n e t>
* URL             : <http://strlen.com/wadc/>
* License         : GPL
  Programming Lang: Java
  Description     : programming environment for creating doom levels

 wadc is an integrated development environment and
 functional programming language for developing doom-style
 levels.  It can be used to generate complex levels which
 can be saved out in Doom's native WAD format.
 .
 The IDE includes a text-editor component; a debug output
 pane and a 2D drawing pane which previews the current
 script's output.
 .
 An external nodes builder is required before the resulting
 WAD file can be played by a doom-engine.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jon dowland <bugs@alcopop.org>:
Bug#395364; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jon Dowland <jon@alcopop.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jon dowland <bugs@alcopop.org>. Full text and rfc822 format available.

Message #10 received at 395364@bugs.debian.org (full text, mbox):

From: Jon Dowland <jon@alcopop.org>
To: 395364@bugs.debian.org
Subject: Re: ITP: wadc -- programming environment for creating doom levels
Date: Thu, 26 Oct 2006 20:07:08 +0100
[Message part 1 (text/plain, inline)]
Preliminary versions of this package are available from
<http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=wadc>.
Testing is very welcome, in particular the dependencies. This is my
first attempt at a java package.

-- 
Jon Dowland
[signature.asc (application/pgp-signature, inline)]

Owner changed from jon dowland <bugs@alcopop.org> to jon@alcopop.org. Request was from Jon Dowland <jon@alcopop.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jon Dowland <jon@alcopop.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 395364-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 395364-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 08 Nov 2007 11:59:38 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 395364
 stop

Further comments on the work done in the bug sent to
395364@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Dec 2007 07:26:19 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Fri, 14 Mar 2008 19:30:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `pkg-games-devel@lists.alioth.debian.org'. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Fri, 14 Mar 2008 19:48:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `pkg-games-devel@lists.alioth.debian.org' to `wnpp'. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Fri, 14 Mar 2008 20:00:08 GMT) Full text and rfc822 format available.

Changed Bug submitter from Jon Dowland <jon@alcopop.org> to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Fri, 14 Mar 2008 20:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jon@alcopop.org:
Bug#395364; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jon Dowland <jon+bts@alcopop.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jon@alcopop.org. Full text and rfc822 format available.

Message #32 received at 395364@bugs.debian.org (full text, mbox):

From: Jon Dowland <jon+bts@alcopop.org>
To: control@bugs.debian.org
Cc: 395364@bugs.debian.org
Subject: reassign 395364 to wnpp, submitter 395364
Date: Fri, 14 Mar 2008 19:59:37 +0000
# Automatically generated email from bts, devscripts version 2.10.13
reassign 395364 wnpp 
# oh my goodness I fail
submitter 395364 Debian Games Team <pkg-games-devel@lists.alioth.debian.org>





Owner changed from jon@alcopop.org to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Fri, 14 Mar 2008 20:06:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 12 Apr 2008 07:35:09 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Sun, 15 Mar 2009 19:03:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#395364; Package wnpp. (Sun, 15 Mar 2009 19:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jon Dowland <jon+bts@alcopop.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sun, 15 Mar 2009 19:06:02 GMT) Full text and rfc822 format available.

Message #43 received at 395364@bugs.debian.org (full text, mbox):

From: Jon Dowland <jon+bts@alcopop.org>
To: control@bugs.debian.org
Cc: 395364@bugs.debian.org
Subject: reopening 395364
Date: Sun, 15 Mar 2009 19:03:06 +0000
# Automatically generated email from bts, devscripts version 2.10.35lenny3
# revisiting this ITP
reopen 395364 





Bug reopened, originator not changed. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Sun, 15 Mar 2009 19:06:03 GMT) Full text and rfc822 format available.

Owner changed from Debian Games Team <pkg-games-devel@lists.alioth.debian.org> to jmtd@debian.org. Request was from Jon Dowland <jon+bts@alcopop.org> to control@bugs.debian.org. (Thu, 09 Jul 2009 13:03:03 GMT) Full text and rfc822 format available.

Reply sent to Jon Dowland <jmtd@debian.org>:
You have taken responsibility. (Tue, 24 Nov 2009 14:51:03 GMT) Full text and rfc822 format available.

Notification sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug acknowledged by developer. (Tue, 24 Nov 2009 14:51:04 GMT) Full text and rfc822 format available.

Message #52 received at 395364-done@bugs.debian.org (full text, mbox):

From: Jon Dowland <jmtd@debian.org>
To: 395364-done@bugs.debian.org
Subject: not going to do this anymore
Date: Tue, 24 Nov 2009 14:17:53 +0000
[Message part 1 (text/plain, inline)]
I've decided not to package wadc anymore.

-- 
Jon Dowland
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Dec 2009 07:31:37 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Jon Dowland <jmtd@debian.org> to control@bugs.debian.org. (Thu, 03 May 2012 07:54:15 GMT) Full text and rfc822 format available.

Bug reopened Request was from Jon Dowland <jmtd@debian.org> to control@bugs.debian.org. (Thu, 03 May 2012 07:54:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, jmtd@debian.org:
Bug#395364; Package wnpp. (Mon, 27 May 2013 14:09:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, jmtd@debian.org. (Mon, 27 May 2013 14:09:24 GMT) Full text and rfc822 format available.

Message #63 received at 395364@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 395364@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wadc: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 395364 RFP: wadc -- programming environment for creating doom levels
noowner 395364
tag 395364 - pending
thanks

Hi,

This is an automatic email to change the status of wadc back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting wadc, please send a mail to
<control@bugs.debian.org> with:

 retitle 395364 ITP: wadc -- programming environment for creating doom levels
 owner 395364 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <395364@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: wadc -- programming environment for creating doom levels' from 'ITP: wadc -- programming environment for creating doom levels' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:31:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by jmtd@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:31:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:12:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.